Subject: Re: bug#26525: `sit-for' in Flyspell slows typing down, hogs 90% of CPU

From: Damien Cassou <[email-masked]>
Date: Tue, 17 Oct 2017 14:07:58 +0200

> I have attached a profile in which Flyspell's flyspell-check-word-p
> consumes 89% of CPU time while typing text in a buffer. […]

This happened to me in the past then stopped for months. Now it happens
again and is really annoying. Emacs regularly freezes for around 5
seconds when I manipulate text.

-- 
Damien Cassou
http://damiencassou.seasidehosting.st

"Success is the ability to go from one failure to another without
losing enthusiasm." --Winston Churchill